安装lamp模式不支持http/2.0

问答中心分类: OneinStack安装lamp模式不支持http/2.0
匿名用户 提问 2年 前

安装了oneinstack,选择的是lamp模式,不支持http/2.0啊?apache早就出来支持http/2.0的模块了啊?没有默认编译安装吗?

1 问题
最佳答案
oneinstack 回答 8月 前

apache2.4已经默认支持http2